Errore durante l'aggiornamento di Adobe Muse dalla versione 2015.2.0 alla versione 2017.0.1

Leggi questo articolo per risolvere gli errori di installazione durante l'aggiornamento di Adobe Muse dalla versione 2015.2.0 alla versione 2017.0.1

Problema

Durante l'aggiornamento di Adobe Muse dalla versione 2015.2.0 alla versione 2017.0.1 si verifica un errore di installazione. L'istanza di Adobe Muse non si chiude e non è possibile aggiornare Adobe Muse.

  1. Installa Adobe Muse 2015.2.0 e avvia l'applicazione.

  2. Nella schermata del programma di aggiornamento, fai clic sul pulsante Aggiorna ora.

    Dopo aver fatto clic su Aggiorna ora, il sistema apre l'app Creative Cloud e viene visualizzata una finestra di dialogo con il messaggio: "Aggiornamento di Muse CC (2017) in corso".

    Aggiornamento di Adobe Muse alla versione 2017
    Aggiornamento di Adobe Muse CC alla versione 2017

  3. Fai clic su Aggiorna.

    Il sistema visualizza il messaggio "Conflitto durante l'installazione di Muse CC", con i due pulsanti "Continua" e "Annulla". Se fai clic su Continua, il messaggio di notifica del conflitto continua a essere visualizzato.

    Errore durante l'aggiornamento ad Adobe Muse 2017
    Errore durante l'aggiornamento ad Adobe Muse 2017

Soluzione

Se durante l'aggiornamento di Adobe Muse dalla versione 2015.2.0 alla versione 2017.0.1 viene visualizzato un messaggio di errore, chiudi Adobe Muse manualmente per procedere con l'aggiornamento.

Logo Adobe

Accedi al tuo account